CVE-2016-1036

2016-04-22T18:59:00
ID CVE-2016-1036
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:20:00

Description

Cross-site scripting (XSS) vulnerability in Adobe Analytics AppMeasurement for Flash Library before 4.0.1, when debugTracking is enabled, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.